<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Wolf - Bear -->

  <Wolfbear.label>熊狼</Wolfbear.label>
  <Wolfbear.description>狼/熊杂交种。与普通森林狼很相似，但拥有更好的耐力。</Wolfbear.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfbear_Corpse.label>熊狼尸体</Wolfbear_Corpse.label>
  <Wolfbear_Corpse.description>熊狼尸体</Wolfbear_Corpse.description>


  <!-- Wolf - Boomalope -->

  <Wolfalope.label>安洛普狼</Wolfalope.label>
  <Wolfalope.description>狼/爆炸羊杂交种。一个非常危险的食肉动物，如果面对的猎物对它们来说太大，它们可能会爆炸。</Wolfalope.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfalope_Corpse.label>安洛普狼尸体</Wolfalope_Corpse.label>
  <Wolfalope_Corpse.description>安洛普狼尸体</Wolfalope_Corpse.description>


  <!-- Wolf - Chicken -->

  <Wolfchicken.label>鸡狼</Wolfchicken.label>
  <Wolfchicken.description>狼/鸡杂交种。有句谚语是这么说的：如果你让狼看守鸡舍，必然会有一些鸡肉作为晚餐。好了，再也不是了。</Wolfchicken.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolfchicken_Corpse.label>鸡狼尸体</Wolfchicken_Corpse.label>
  <Wolfchicken_Corpse.description>鸡狼尸体</Wolfchicken_Corpse.description>


  <!-- Wolf - Muffalo -->

  <Wolffalo.label>牦牛狼</Wolffalo.label>
  <Wolffalo.description>狼/牦牛杂交种。不是很好的驮运动物但产毛很快。</Wolffalo.description>
  <!-- Use Leather From: WolfTimber -->
  <!-- Use Meat From: WolfTimber -->
  <Wolffalo_Corpse.label>牦牛狼尸体</Wolffalo_Corpse.label>
  <Wolffalo_Corpse.description>牦牛狼尸体</Wolffalo_Corpse.description>


</LanguageData>